uuid: 6a322d0f-86be-4c6a-8c0f-1e307bc39896
langcode: en
status: true
dependencies:
  config:
    - node.type.actualite
  module:
    - path
id: node.actualite.path
field_name: path
entity_type: node
bundle: actualite
label: 'URL alias'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: path
